.specialtitle{
	text-align: center;
	height:24px;
	font-family: Tahoma, Verdana, Arial, sans-serif;
   font-size: 14px;  
   color: yellow;
   font-weight : bold;
	border-left-color: #a9a9a9;   
	border-left-style: solid;
	border-left-width: 1px;  
	border-right-color: #a9a9a9;
	border-right-style: solid;
	border-right-width: 1px; 
	border-top-color: #a9a9a9;
	border-top-style: solid;
	border-top-width: 1px;
	border-bottom-color: #a9a9a9; 
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-moz-border-radius-topleft: 7px;
	-moz-border-radius-topright: 7px;  
	-webkit-border-top-left-radius: 7px;
	-webkit-border-top-right-radius: 7px;
	width: 650px; 
}
.jcarousel-skin-tango .jcarousel-container {
   border-left-color: #a9a9a9;   
	border-left-style: solid;
	border-left-width: 1px;  
	border-right-color: #a9a9a9;  
	border-right-style: solid;
	border-right-width: 1px;	
	border-bottom-color: #a9a9a9;  
	border-bottom-style: solid;
	border-bottom-width: 1px;
	-moz-border-radius-bottomleft: 7px;
	-moz-border-radius-bottomright: 7px;  
	-webkit-border-bottom-left-radius: 7px;
	-webkit-border-bottom-right-radius: 7px; 
    background: #fff;    
	 width: 100%;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    width: 650px;
	 height: 250px;
    padding: 5px 0px;
	 
}
.jcarousel-skin-tango .jcarousel-clip-horizontal {
    width:  100%;
    height: 250px;	 
}
.jcarousel-skin-tango .jcarousel-item {
    width: 210px;
    height: 240px;	 	 
}


.jcarousel-skin-tango .jcarousel-item-horizontal {    
	 margin-left: 4px;
}
.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}